Subject: IR INTENSITIES: SUMMARY

From: "E. Lewars" <[email-masked]>
Date: Tue, 3 Aug 1999 13:13:53 -0400 (EDT)

1999 August 3
   SUMMARY OF REPLIES TO QUESTION ABOUT IR INTENSITIES
   Reply #6 gives a ref to Raman intensities

  Thanks very much to all who responded to my question

          E. Lewars
=========================
The question:

1999 July 25

                 INTENSITIES OF IR BANDS--HOW GOOD?

 A lot has been published on correction factors for the *positions* (i.e. the
wavenumber values) of calculated IR bands; the canonical paper is A. P. Scott
and L. Radom, J. Phys. Chem., 1996, 100, 16502.
 Has there been any published work on the the *relative intensities* of
calculated IR bands? I mean purely empirical comparison of calc and experimental
IR spectra, to see which methods give the best match to the real spectra, and
how, if possible, one can correct calc intensities to match the experimental.

    Thanks.

     E. Lewars
====================

   REPLIES TO QUESTION ABOUT IR INTENSITIES
Note that #6 below gives a ref to Raman intensities.

#1
Date: Sun, 25 Jul 1999 14:14:26 -0400 (EDT)
Subject: Re: CCL:CALC IR INTENSITIES__HOW GOOD?

On Sun, 25 Jul 1999, E. Lewars wrote:

>                  INTENSITIES OF IR BANDS--HOW GOOD?

Could you please send me on any references you get with respect to this
issue?  I am interested also :)

thanks,
Ruth

-----------------------------------------------------------------------------
Ruth Tanner                                             [email-masked] 
M.Sc. Candidate in Physical Chemistry                   University of Guelph
----------------------------------------------------------------------------
                To steal ideas from one person is plagiarism,
                To steal ideas from many is research. 
============================================================================

#2
Sender: [email-masked]
Subject: Re: CCL:CALC IR INTENSITIES__HOW GOOD?

hello  E. Lewars

If you get some answers, may you send it to me.
thanks in advance

Bertrand

-------------------------
 Bertrand ILLIEN                           Tel :(+33)(0)2 51 12 54 28
 Laboratoire de Spectrochimie              Fax :(+33)(0)2 51 12 54 12
 Facult\351 des Sciences et Techniques,       [email-masked]
 Universit\351 de Nantes
 2, rue de la Houssini\350re    BP 92208
 44322 Nantes Cedex 3 FRANCE
==============

#3
Date: Mon, 26 Jul 1999 11:02:48 +0300 (EET DST)
Subject: Re: CCL:CALC IR INTENSITIES__HOW GOOD?

Dear Lewars:

It would be very good if you can find an answer to this problem. In short 
the answer to your question is no (this is an informal answer). But it 
might actually depend on what you exactly mean and want. You may look 
at the work of P. J. Stephens and the group of theoretical chemistry at 
Cambridge. Sorry I do not have refs. right now but I may look for some if 
you want.

Best regards,

Adel El-Azhary
===========

#4
          Jul 26 Jens Spanget-Larse (48)   CCL:CALC RAMAN ACTIVITIES__HOW GOODCommand: Read MessageMessage 5/7 from Jens Spanget-Larsen                     Jul 26 '99 at 1:38 pm

Organization: Roskilde Universitetscenter
To: [email-masked], "E. Lewars" <[email-masked]>
Date: Mon, 26 Jul 1999 13:38:48 +0100
Subject: CCL:CALC RAMAN ACTIVITIES__HOW GOOD?

Dear CCL:

E. Lewars asked the following question (1999 July 25):

>                  INTENSITIES OF IR BANDS--HOW GOOD?
> 
>  A lot has been published on correction factors for the *positions* (i.e. the
> wavenumber values) of calculated IR bands; the canonical paper is A. P. Scott
> and L. Radom, J. Phys. Chem., 1996, 100, 16502.
>  Has there been any published work on the the *relative intensities* of
> calculated IR bands? I mean purely empirical comparison of calc and experiment
> IR spectra, to see which methods give the best match to the real spectra, and
> how, if possible, one can correct calc intensities to match the experimental.

I would like to add the corresponding question concerning *Raman 
scattering activities*! 

Thank you, 

Yours, Jens >--<
                             
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
JENS SPANGET-LARSEN         Phone:  +45 4674 2000  (RUC)
Department of Chemistry             +45 4674 2710  (direct)
Roskilde University (RUC)   Fax:    +45 4674 3011 
P.O.Box 260                 E-Mail: [email-masked]
DK-4000 Roskilde, Denmark   http://www.rub.ruc.dk/dis/chem/psos/
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
===========

#5
    Jul 26 Karl Irikura       (179)  Re: CCL:CALC IR INTENSITIES__HOW GOOD?

Date: Mon, 26 Jul 1999 16:58:16 -0400
Subject: Re: CCL:CALC IR INTENSITIES__HOW GOOD?

Dear Dr. Lewars,

Please summarize, especially if you find something as definitive as the
Scott/Radom paper you mention.  I find the following three papers.

(1)     Halls, M. D.; Schlegel, H. B. Journal of Chemical Physics 1998,
109, 10587-10593.
(2)     Lampert, H.; Mikenda, W.; Karpfen, A. J. Phys. Chem. A 1997, 101,
2254-2263.
(3)     Stanton, J. F.; Lipscomb, W. N.; Magers, D. H.; Bartlett, R. J. J.
Chem. Phys. 1989, 90, 3241-3249.

Best wishes,

Karl I.
----------------------------------------------
Dr. Karl K. Irikura
National Institute of Standards and Technology
100 Bureau Drive, Stop 8380
Gaithersburg, MD  20899-8380
voice: 301-975-2510     fax: 301-869-4020
e-mail: [email-masked]
http://www.nist.gov/compchem/
---------------------------------------------- 

#6
Sender: [email-masked]
Date: Thu, 29 Jul 1999 11:24:41 +0200
To: "E. Lewars" <[email-masked]>, [email-masked]
Subject: Re: CCL:CALC IR INTENSITIES__HOW GOOD?

A recent paper: M.D. Halls & H.B. Schlegel, J. Chem. Phys. 109 (1998) p. 10587 a
nd
ref. 10-14 therein.

In this paper, a steady improvement is noted on going from lower (HF) to higher
(Adiabatic Connection DFT) levels of theory, through local and gradient correcte
d
functionals.
The improvement in force constants accuracy on going to higher levels seems to p
lay
a non-negligible role.
Indeed the difference between HF and B3LYP intensities is less dramatic when a
common force field is used as I did in a study with normal modes obtained from
CFF91 force field and quantum calculations reserved for dipole moment derivative
s:
cf. Int. J. Quant. Chem. 69, 705-711 (1998)

> how, if possible, one can correct calc intensities to match the experimental.

Such a correction is suggested by Halls & Schlegel for HF intensities.

  [RAMAN]:
With regard to Raman data: Chem. Phys. Lett. 247, 120-125 (1995) but there are
probably more recent papers.

Regards

--
Didier MATHIEU
CEA - Le Ripault, BP 16
37260 Monts (France)
Tel. 33(0)2.47.34.41.85
==========
#7
   1999 July 30
 George Vacek       (55)   Re: CCL:CALC IR INTENSITIES__HOW GOOD?

``A Systematic Theoretical Study of the Harmonic Vibrational
Frequencies for Polyatomic Molecules: The Single, Double, and
Perturbative Triple Excitation Coupled-Cluster [CCSD(T)] Method,''
J. R. Thomas, B. J.  DeLeeuw, G. Vacek and H. F. Schaefer,
J. Chem. Phys. 98, 1336 (1993).

``The Balance Between Theoretical Method and Basis Set Quality: A
Systematic Study of Equilibrium Geometries, Dipole Moments, Harmonic
Vibrational Frequencies, and Infrared Intensities,'' J. R. Thomas, B.
J. DeLeeuw, G. Vacek, T. D. Crawford, Y. Yamaguchi and H. F. Schaefer,
J. Chem. Phys. 99, 403 (1993).

``The Chemical Applicability of Standard Methods in Ab Initio
Molecular Quantum Mechanics,'' in Modern Electronic Structure Theory,
H. F. Schaefer, J. R. Thomas, Y. Yamaguchi, B. J. DeLeeuw and
G. Vacek, Editor D. R. Yarkony (World Scientific Publishing,
Singapore, 1995) pp. 3--54.

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
George Vacek                    + Schrodinger, Inc. 
(503) 299-1150                  + 1500 SW First, Suite 1180
[email-masked]           + Portland, OR 97201
http://www.schrodinger.com/~vacek/ 
==================

#8
Subject: Re: CCL:CALC IR INTENSITIES__HOW GOOD?

Hi,

    I don't have any denifite answer to your question, but the following
literatures may be of some interest to you.

Lampert, Heike; Mikenda, Werner; Karpfen, Alfred.
line 1 [h for help]Molecular Geometries and Vibrational Spectra of Phenol,
Benzaldehyde, and Salicylaldehyde: Experimental versus Quantum Chemical Data.

J. Phys. Chem. A  (1997),  101(12),  2254-2263.

Nowak, Maciej J.; Lapinski, Leszek; Fulara, Jan; Les, Andrzej; Adamowicz,
Ludwik.
Matrix isolation IR spectroscopy of tautomeric systems and its theoretical
interpretation:
2-hydroxypyridine/2(1H)-pyridinone.
J. Phys. Chem.  (1992),  96(4),  1562-9.

Mathieu, Didier; Simonetti, Philippe.
Harmonic IR spectra from empirical force fields and
Ab initio dipole-moment derivatives.
Int. J. Quantum Chem.  (1998),  69(6),  705-711.

Mathieu, Didier; Defranceschi, Mireille; Lecayon, Gerard; Grand, Andre;
Delhalle, Joseph.
Dependence of the vibrational frequencies and intensities on the configuration
of
polyacrylonitrile: an ab initio study on model oligomers.
Chem. Phys.  (1993),  171(1-2),  133-43.

This topic is quite interesting to me also, so I would appreciate it very much
if you would
summarize the responses you have got.

With best regards,
                       Takanori Kanazawa

====================